default.float.class
Prev | Miscellaneous | Next

## default.float.class

default.float.class — Specifies the default float class

## Synopsis

    <xsl:param name="default.float.class">
      <xsl:choose>
        <xsl:when test="contains($stylesheet.result.type,'html')">left</xsl:when>
        <xsl:otherwise>before</xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

Selects the direction in which a float should be placed. for xsl-fo this is before, for html it is left. For Western texts, the before direction is the top of the page.

Prev | Up | Next
menuchoice.menu.separator | Home | footnote.number.format